.banner,.language,.etw_language,#footera,.slider,.breadcrumb,.homebanner{ display: none; }
.table1 tr td:first-child{width:auto;}
.logo img{ max-width:200px;}
.top-nav{ width:auto; float: left;}
.navbar-nav .dropdown-menu{ border:none; background:none;}
.navbar-light .navbar-nav .nav-link{ padding:0.4rem 0.938rem;}
.navbar-light .navbar-toggler{ color:#fff; border-color:#fff;}

/*application*/
.gallery,.gallery_right,.prolist1>ul>li>ol>li.proname>span,.prolist1 ul li.proname .more1{ display:none;}

.proname{ text-align:center;}
.homepro ul{justify-content:left;}
.homepro ul>li{ width:49%;}
.homepro ul li:nth-child(3n){ margin-right:2%;}
.homepro ul li:nth-child(3n+1){ clear:none}
.homepro ul li:nth-child(2n){ margin-right:0;}
.homepro ul li:nth-child(2n+1){ clear:both}


/*产品列表*/
.prolist ul>li{width:49%;}
.prolist ul li:nth-child(3n){ margin-right:2%;}
.prolist ul li:nth-child(3n+1){ clear:none}
.prolist1 ul li:nth-child(4n){ margin-right:2%;}
.prolist1 ul li:nth-child(4n+1){ clear:none;}
.prolist ul li:nth-child(2n){ margin-right:0;}
.prolist ul li:nth-child(2n+1){ clear:both}


.nav-tabs .nav-item{ width:100%;}

.timeline ul li {margin-left:20px;}
.timeline ul li .contentt {width:calc(100vw - 100px);}
.timeline ul li .contentt h2 {text-align:initial;}
.timeline ul li:nth-child(even) .contentt {left:45px;}
.timeline ul li:nth-child(even) .contentt:before {left:-33px;}

/*其他产品*/
.otherpro{ display:none;}

figure span{ text-align:center; display:block; padding-top:0.2rem; font-size:0.75rem; line-height:1rem;}
.prolist1>ul>li>ol>li.proname a{ font-size: .85rem; }